@charset "utf-8";

/* 共通部分 */
.hamburger, .open-btn {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

.wp-pagenavi {
  display: flex;
  justify-content: space-between;
  margin: auto;
}
.wp-pagenavi .current,
.wp-pagenavi .page {
  font-family: "メイリオ", "Meiryo", sans-serif;
  font-weight: var(--fontWeightRegular);
  background: var(--colorPink);
  color: var(--colorWhite);
  display: block;
}

.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
  font-weight: var(--fontWeightRegular);
  display: block;
}

.single-pagenavi {
  margin: 129px auto 129px;
  justify-content: center;
  display: flex;
}

.single-pagenavi a {
  font-size: var(--fontSizeM);
  line-height: 1.5;
}

.single-pagenavi a:first-child {
  margin: 0 20px 0 5px;
}

.single-pagenavi a:nth-child(2) {
  margin: 0 5px 0 20px;
}

/*header----------------------------------------*/
body.fixed {
  width: 100%;
  height: 100%;
  position: fixed;
}
/*========= スクロール途中からヘッダーの高さが小さくなるためのCSS ===============*/

#masthead {
  /*はじめの高さを設定*/
  height: 200px;
  width: 100%;
}

/*HeightMinというクラス名がついたら高さを小さく、上部固定に*/

#masthead.HeightMin {
  position: fixed;
  top: 0;
  z-index: 999;
  /*最前面へ*/
  height: 100px;
  animation: DownAnime 0.5s forwards;
}

@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-170px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.site-header {
  background: #fae57b;
  border-bottom: 2px solid var(--colorDarkGray);
}

.site-header h1 a img {
  height: 200px;
  float: left;
  margin-left: 89px;
}
#masthead.HeightMin #minner .side-header {
  margin: 20px 89px 0 0;
}
#masthead.HeightMin h1 a img {
  height: 100px;
}

.site-header #minner .side-header {
  display: flex;
  float: right;
  margin: 65px 89px 0 0;
}

.site-header #minner .side-header nav {
  float: left;
}

.site-header #minner .side-header nav .menu {
  display: flex;
  margin-right: 23px;
  height: 60px;
  align-items: center;
}

.site-header #minner .side-header nav .menu li a {
  font-size: var(--fontSizeS);
  letter-spacing: 0.12em;
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
}

.site-header #minner .side-header nav .menu li:not(:last-child) {
  margin-right: 40px;
}

.site-header #minner .side-header .search-form {
  float: right;
  background: var(--colorWhite);
  border-radius: 4px;
  border: 1px solid var(--colorLightBlack);
}
.site-header #minner .side-header .search-form label input {
  box-sizing: border-box;
}

/* ハンバーガーメニュー */

#global-nav {
  opacity: 0;
  /*はじめは透過0*/
  pointer-events: none;
}

/* メイン部分------------------------------------------------*/

#main #homeBranding a img {
  object-fit: contain;
}
#main #homeBranding a:hover img {
  opacity: .5;
}
/* MOB通信ってなあに？--------------------------*/

#main .about {
  text-align: center;
  border: 1px solid var(--colorGray);
}

#main .about a {
  display: block;
}

#main .about p {
  font-family: vdl-logomaru, sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* 新着記事-------------------------------------------------------*/

#main .wrap-post-title {
  text-align: center;
  font-family: vdl-logomaru, sans-serif;
  font-weight: 400;
  font-style: normal;
}

#main .wrap-post-title a {
  display: block;
}

#main .wrap-grid-post-box {
  flex-wrap: wrap;
}

#main .wrap-grid-post-box .grid-post-box {
  box-sizing: border-box;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-tag
  p {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  text-align: center;
  border-radius: 5px;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-tag
  .gourmet {
  background-color: var(--colorPink);
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-tag
  .info {
  background-color: var(--colorBlue);
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-tag
  .job {
  background-color: var(--colorYellow);
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-tag
  .edit {
  background-color: var(--colorBlown);
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-title
  p {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-style: normal;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .date {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-substr {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .grid-post-thumbnail
  img {
  margin: auto;
  object-fit: cover;
  object-position: 50% 0;
}

/*タブメニュー--------------------------------------------------------*/

#main .tab {
  display: flex;
  flex-wrap: wrap;
}

#main .shadow {
  box-shadow: 1px 3px 6px var(--colorShadow);
}

#main .tab li a {
  display: block;
  font-family: vdl-logomaru, sans-serif;
  font-weight: 400;
  font-style: normal;
}

#main .tab li {
  position: relative;
  display: inline-block;
  z-index: 1;
  width: 33.3333333%;
}

/*liにactiveクラスがついた時の形状*/

#main .tab li.active a {
  background: #fae57b;
}

#main .tab li.active a::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
}

/*エリアの表示非表示と形状*/

.area {
  display: none;
  /*はじめは非表示*/
  opacity: 0;
  /*透過0*/
  background: #fff;
}

/*areaにis-activeというクラスがついた時の形状*/

.area.is-active {
  display: block;
  /*表示*/
  animation-name: displayAnime;
  /*ふわっと表示させるためのアニメーション*/
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

@keyframes displayAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

#main .area ul {
  display: flex;
  flex-wrap: wrap;
}

#main .area ul .article-box {
  box-sizing: border-box;
}

#main .area ul .article-box a .post-list-thumb {
  background-color: var(--colorLightGray);
}

#main .area ul .article-box a .meta {
  border: 1px solid var(--colorLightBlack);
  border-top: none;
}

#main .area ul .article-box a .post-list-thumb img {
  object-fit: contain;
  margin: auto;
}

#main .area ul .article-box a .meta .post-list-title {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-style: normal;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

#main .area ul .article-box a .meta .post-list-date {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
}

#main .all-article {
  text-align: center;
}

#main .all-article a {
  display: block;
  border: 1px solid var(--colorGray);
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
}

/*footer----------------------------------------------------------*/

footer {
  background-color: var(--colorYellow);
  border-top: 2px solid var(--colorDarkGray);
}

footer .container {
  display: flex;
  justify-content: space-around;
}

footer .container p {
  margin: auto 0;
}

footer .container p a {
  font-size: var(--fontSizeS);
  letter-spacing: 0.12em;
  line-height: 2;
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
}

footer .container ul li a {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.12em;
  font-size: var(--fontSizeS);
  line-height: 2;
}

footer > p {
  text-align: center;
  margin: 0 auto;
  letter-spacing: 0.04em;
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
}

/*---------about----------------------------------------------*/

#about .contents {
  margin: auto;
  position: relative;
}

#about .contents h1 {
  font-size: var(--fontSizeXL);
  letter-spacing: 0.06em;
  line-height: 1.1;
  font-family: vdl-megamaru, sans-serif;
  font-weight: 400;
  font-style: normal;
}

#about img {
  margin: auto;
  filter: contrast(180%);
}

#about .contents p {
  position: absolute;
  z-index: 500;
  letter-spacing: 0.6em;
  font-size: var(--fontSizeS);
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 5.7;
}

/*-----------------article--------------------------------------------*/

#article .container {
}

#article h1 {
  font-family: vdl-megamaru, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: var(--fontSizeXL);
  letter-spacing: 0.4em;
  line-height: 1.1;
}

#article .container .contents {
  display: flex;
  justify-content: space-between;
}
#article .container main article a {
  display: flex;
}

#article .container main article a img {
  object-position: 50% 0;
  object-fit: cover;
}
#article .container main article a .text-box .date {
  display: flex;
}

#article .container main article a .text-box .date p {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: var(--fontSizeXXS);
  letter-spacing: 0.1em;
  line-height: 2.5;
}

#article .container main article a .text-box h2 {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: var(--fontSizeXL);
  letter-spacing: 0.06em;
  line-height: 1.1;
  margin-bottom: 40px;
}

#article .container main article a .text-box .contents {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: var(--fontSizeS);
  line-height: 2;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

#article .container main .dotted {
  background-size: 5px 1px;
  background-image: linear-gradient(
    to right,
    var(--colorGray),
    var(--colorGray) 3px,
    transparent 3px,
    transparent 5px
  );
  background-repeat: repeat-x;
  height: 1px;
}

#article .container aside .taxonomy .archive-tag {
  padding: 5px 10px;
  width: 97px;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 7px;
}

#article .container aside .taxonomy .archive-tag:first-child {
  background: var(--colorPink);
}

#article .container aside .taxonomy .archive-tag:nth-child(2) {
  background: var(--colorBlue);
}

#article .container aside .taxonomy .archive-tag:nth-child(3) {
  background: var(--colorYellow);
}

#article .container aside .taxonomy .archive-tag:nth-child(4) {
  background: var(--colorBlown);
}

#article .container aside .taxonomy .archive-tag a {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: var(--fontSizeXS);
  letter-spacing: 0.2em;
  line-height: 2.2;
  display: block;
}

/* 月別アーカイブ */

#backnumber p {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: bolder;
  font-style: normal;
  letter-spacing: 0.2em;
  line-height: 2.2;
}
#backnumber ul li {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.2em;
  line-height: 2.2;
}
#article .pagination {
  text-align: center;
}
/*アコーディオンタイトル*/
.title {
  position: relative; /*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  font-size: 1rem;
  font-weight: normal;
  padding: 3% 3% 3% 50px;
  transition: all 0.5s ease;
}
/*アイコンの＋と×*/
.title::before,
.title::after {
  position: absolute;
  content: "";
  width: 15px;
  height: 2px;
  background-color: var(--colorDarkGray);
}
.title::before {
  top: 48%;
  left: 15px;
  transform: rotate(0deg);
}
.title::after {
  top: 48%;
  left: 15px;
  transform: rotate(90deg);
}
/*　closeというクラスがついたら形状変化　*/
.title.close::before {
  transform: rotate(45deg);
}

.title.close::after {
  transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {
  display: none; /*はじめは非表示*/
  background: #f3f3f3;
  margin: 0 3% 3% 3%;
  padding: 3%;
}
#article .next a {
  font-size: var(--fontSizeS);
}
#article .prev a {
  font-size: var(--fontSizeS);
}
/*--------------------------
 single-article
  ---------------------------------*/

#single-article .container h1 {
  font-family: vdl-megamaru, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: var(--fontSizeXL);
  letter-spacing: 0.06em;
  line-height: 1.1;
  margin-bottom: 20px;
}

#single-article .container .date {
  display: flex;
}

#single-article .container .date p {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: var(--fontSizeXXS);
  line-height: 2.5;
}

#single-article .container img {
  margin: auto;
}

/*--------------------------
 search
---------------------------------*/
#search h1 {
  font-family: vdl-megamaru, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: var(--fontSizeXL);
  letter-spacing: 0.4em;
  line-height: 1.1;
}

#search .container .contents {
  justify-content: space-between;
}
#search .container main article a {
  display: flex;
}
#search .container main article a img {
  object-position: 50% 0;
  object-fit: cover;
}
#search .container main article a .text-box .date {
  display: flex;
}

#search .container main article a .text-box .date p {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: var(--fontSizeXXS);
  letter-spacing: 0.1em;
  line-height: 2.5;
}

#search .container main article a .text-box h2 {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: var(--fontSizeXL);
  letter-spacing: 0.06em;
  line-height: 1.1;
}

#search .container main article a .text-box .contents {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: var(--fontSizeS);
  line-height: 2;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

#search .container main .dotted {
  background-size: 5px 1px;
  background-image: linear-gradient(
    to right,
    var(--colorGray),
    var(--colorGray) 3px,
    transparent 3px,
    transparent 5px
  );
  background-repeat: repeat-x;
  height: 1px;
}

#search .container aside .taxonomy .archive-tag {
  text-align: center;
  border-radius: 5px;
  margin-bottom: 7px;
}

#search .container aside .taxonomy .archive-tag:first-child {
  background: var(--colorPink);
}

#search .container aside .taxonomy .archive-tag:nth-child(2) {
  background: var(--colorBlue);
}

#search .container aside .taxonomy .archive-tag:nth-child(3) {
  background: var(--colorYellow);
}

#search .container aside .taxonomy .archive-tag:nth-child(4) {
  background: var(--colorBlown);
}

#search .container aside .taxonomy .archive-tag a {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: var(--fontSizeXS);
  letter-spacing: 0.2em;
  line-height: 2.2;
  display: block;
}

/*--------------------------
 notfound
---------------------------------*/
#notfound h1 {
  font-family: vdl-megamaru, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: var(--fontSizeXL);
  letter-spacing: 0.4em;
  line-height: 1.1;
}
